import { createApp } from 'vue'
import router from './router/index'
import App from './App.vue'
import 'vant/es/toast/style'
import 'vant/es/dialog/style'
import 'vant/lib/index.css'

import 'amfe-flexible'

import 'virtual:windi.css'
import './styles/main.scss'

const app = createApp(App)
app.use(router)
app.mount('#app')
